body{
	font-family: Arial; font-size: 12px;
	text-align: center;
	background-color: #ddd;
	margin: 0;
}
div{
text-align: left;
}
a:link,a:visited{
color: #0080FF;
}
a:hover{
color: #000;
}
h2{
	margin: 0;
	margin-top: 7px;
	font-size: 17px;
	margin-bottom: 2px;
}
h2 div{
font-size: 11px;
font-weight: normal;
float: right;
}
#main{
	width: 612px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
#main_ratings{
	width:812px;
	float: left;
}

#main h1{
	margin: 0;
	margin-top: 7px;
	font-size: 17px;
	margin-bottom: 2px;
}
#main h2{
	margin: 0;
	margin-top: 7px;
	font-size: 15px;
	margin-bottom: 2px;
}
#main h3{
	margin: 0;
	margin-top: 7px;
	font-size: 14px;
	margin-bottom: 2px;
}

#menu{
	width: 140px;
	float: left;
	padding-left: 10px;
	padding-right: 5px;
	border-right: 1px dashed #ccc;
}
#menu_ratings{
	width: 140px;
	float: left;
	padding-left: 10px;
	padding-right: 5px;
}

#container{
width: 790px;
background-color: #fff;
border-bottom:1px solid #000;
}
#container_ratings{
width: 990px;
background-color: #fff;
}

#cont1{
padding-left: 7px;
width: 790px;
background: url('../images/left-border.gif') repeat-y top left;
margin: 0px auto;
}
#cont2{
padding-right: 7px;
width: 790px;
background: url('../images/right-border.gif') repeat-y top right;
}
#cont1_ratings{
padding-left: 7px;
width: 990px;
background: url('../images/left-border.gif') repeat-y top left;
margin: 0px auto;
}
#cont2_ratings{
padding-right: 7px;
width: 990px;
background: url('../images/right-border.gif') repeat-y top right;
}

#header{
border-bottom: 1px solid #000;
margin-bottom: 10px;
height: 72px;
padding-left: 10px;
padding-top: 0px;
background-color: #2683d0;
color: #fff;
background-image: url('../images/header_bg.jpg');
}
#header h1{
margin-top: 0;
margin-bottom: 0;
font-size: 30px;
color: #fff;
}
#fh1{
margin-top: 0;
margin-bottom: 0;
font-size: 30px;
color: #fff;
}
a.disabled{
text-decoration: none;
color: #000;
}

#racetable th{
border-bottom: 1px solid #ccc;
padding: 2px;
}

#racetable td{
border-bottom: 1px solid #ccc;
padding: 2px;
}
#racetable tr.on{
background-color: navy;
color: #fff;
}
#racetable{
width: 783px;
}

#racetable td{
cursor: pointer;
}
#racetable th{
cursor: default;
}
#racetable input{
padding: 0px;
margin: 0px;
height: 12px;
}


#meetings{
width: 800px;
border: 1px solid black;
height: 60px;
padding: 5px;
overflow:auto;
}

.top1{
background-color: #BEF8CF;
}
.top2{
background-color: #FFBB76;
}
.top3{
background-color: #CCBADB;
}
.top4{
background-color: #FBFBAB;
}
.runner-scratched td{
text-decoration: line-through;
}

#races{
border: 1px solid black;
height: 130px;
overflow:auto;
padding: 5px;
width:800px;
}

#ratings{
border: 1px solid black;
height: 400px;
width: 100%;
overflow: auto;
padding: 10px;
width:790px;
}
h3{
	margin: 0;
	margin-top: 7px;
	font-size: 15px;
	margin-bottom: 2px;
}
h3 div{
font-size: 11px;
font-weight: normal;
float: right;
}
#ratingstable{
border-top: 1px solid #777;
border-left: 1px solid #777;
width: 98%;
}
#ratingstable td, #ratingstable th{
border-right: 1px solid #777;
border-bottom: 1px solid #777;
padding: 3px;
font-size: 11px;
}
#ratingstable th{
cursor: default;
text-align: center;
}

.error{
color: #ff0000;
}
#date-selected{
font-weight: bold;
text-align: right;
font-size: 15px;
}
.tdright{
text-align: right;
}
#quotes-info{
float:right;
font-size: 9px;
text-align: right;
}
#betting-quality{
float:right;
font-size: 12px;
text-align: right;
color: #f00;
width: 180px;
}

.signup-form-input{
margin-bottom: 10px;
margin-top: 10px;
}
.signup-form-input label{
margin-left: 100px;
}
.signup-form-input input,.signup-form-input select{
margin-left: 200px;
}

#user-menu ul{
list-style: none;
margin: 0;
}
#user-menu ul,#user-menu li
{
margin: 0; padding: 0;
}
#info-menu ul{
list-style: none;
}
#info-menu ul,#info-menu li{
margin: 0;
padding: 0;
}

#price-chart{
border-left: 1px solid #000;
border-top: 1px solid #000;
margin: 0 auto 0 auto;
}
#price-chart td,#price-chart th{
border-right: 1px solid #000;
border-bottom: 1px solid #000;
padding: 5px;
text-align: center;
}
#price-chart th.right{
text-align: right;
}
p.or{
text-align: center;
font-size: 18px;
font-weight: bold;
margin-top: 10px;
margin-bottom: 10px;
}
.form{
margin: 0 auto 0 auto;
}

table.form td{
text-align: left;
}
table.form th{
text-align: right;
}
table.form td, table.form th{
padding: 10px;
border-bottom: 1px solid #ccc;
}

#footer{
height: 40px;
border-top: 1px solid #ccc;
margin-top: 30px;
padding-top: 10px;
clear: both;
text-align: center;
}

.notice{
font-weight: bold;
}
textarea#Comment{
font-family: Arial, Tahoma;
font-size: 12px;
width: 300px;
}
#timeanddate{
float: right;
font-size: 10px;
margin-right: 10px;
margin-top: 10px;
}

.winner-highlight{
font-weight: bold;
color: red;
}
.second-highlight{
font-weight: bold;
color: #888;
}
.third-highlight{
font-weight: bold;
color: #888;
}

#results-summary{
 border: 1px solid black;
 padding: 10px;
 width: 230px;
 margin-left: 10px;
 margin-right: 20px;
 margin-top: 30px;
 background-color: #ddd;
 float: right;
}

#home-results{
float: right;
border: 1px solid black;
font-size: 11px;
padding: 10px;
width: 230px;
margin-left: 10px;
margin-right: 20px;
margin-top: 30px;
margin-bottom: 20px;
background-color: #eee;
}

#home-results h3{
font-size: 14px;
margin-bottom: 5px;
}

.blog{
margin-top: 10px;
margin-bottom: 15px;
border-bottom: 1px dashed #ddd;
}

#main .blog h1{
margin-bottom: 4px;
}

.standard-table{
border-left: 1px solid #000;
border-top: 1px solid #000;
margin: 0 auto 0 auto;
margin-right: 10px;
margin-left: 10px;
}
.standard-table td,.standard-table th{
border-right: 1px solid #000;
border-bottom: 1px solid #000;
padding: 5px;
text-align: left;
}
.standard-table .right{
text-align: right;
}

#bet-ratings th{
	background-color: #99CCFF;
	font-weight: bold;
}

.orange-band{
background-color: #FFBB76;
padding: 2px;
font-weight: bold;
}

.yellow-band{
background-color: #FFFF99;
padding: 2px;
font-weight: bold;
}

.result-winner-count{
font-size: 14px;
font-weight: bold;
}


.result-winner-div-totals{
font-size: 14px;
font-weight: normal ;
}